#img {
  width: auto;
  height: 400px;
  padding-right: 20px;
  padding-bottom: 5px;
}

#img_mobile {
  width: 280px;
  height: auto;
  padding-bottom: 10px;
}

.container {
  width: 100%;
  height: 100%;
}

#content {
  margin-top: 4%;
  margin-bottom: 4%;
  padding-right: 4%;
  padding-left: 4%;
  padding-top: 4%;
  padding-bottom: 4%;
  background-color: rgba(255, 246, 111, 0.9);
  font: Effra, Arial, Tahoma, Sans-serif;
  font-size: 16px;
  border-top-right-radius: 0.5rem;
  border-top-left-radius: 0.5rem;
  border-bottom-right-radius: 0.5rem;
  border-bottom-left-radius: 0.5rem;
}

h5 {
  margin-top: 5px;
}
